Wireshark-dev: Re: [Wireshark-dev] Problems in detecting a new plugin in wireshark-gtk2
From: Stephen Fisher <[email protected]>
Date: Fri, 15 Feb 2008 01:22:47 -0700
This may have to do with the different compiler versions.  The one you 
download from the net is still compiled with Visual C++ 6.0 whereas you 
are using VS 2005.  Try following the steps to create an installer for 
your compiled version and install it.  The plug-in will automatically be 
put in the right place also.  This may also have to do with different 
versions - are you compiling with the SVN code (0.99.8) and downloading 
the latest release (0.99.7)?  We do not guarantee the plug-in API to be 
the same between versions.

P.S. Do not send HTML-only messages to the list.  Some of us have 
text-only e-mail readers and we have to take extra steps to read an 
HTML-only message.


Steve